<h1>Productos!</h1>
<h4>Se encontraron: <span id="productosCount"></span></h4>
<div id="productosBannerPrincipal"></div>

<script src="scripts\productos\productos-principal.js" type="text/javascript"></script>
